import org.kwis.msp.lcdui.*;
import org.kwis.msp.lwc.*;

public class GraphicsTest3 extends Jlet
{
	protected void startApp(String args[]){
		Display dis = Display.getDefaultDisplay();
		dis.pushCard(new SampleCard());
        }
	protected void destroyApp(boolean b){
	}
};

class SampleCard extends Card
{
	public void paint(Graphics g)
	{
		int width = getWidth();
		int height = getHeight();

		g.drawLine(0,height/2,width,height/2);

		g.drawString("TOP",10,height/2,Graphics.TOP);
		g.drawString("BASELINE",30,height/2,Graphics.BASELINE);
		g.drawString("BOTTOM",80,height/2,Graphics.BOTTOM);
	}
};



